﻿body.registration-myregistrations-home .Content .BodyContent .Bookings { font-size: 1em; }

body.registration-myregistrations-home .HomeBodyContent .EventContainer {
    background: #f7f7f7;
    border: Solid 1px #d9d9d9;
    border-radius: 8px;
    clear: both;
    margin: 10px 8px 0;
    padding: 8px;
    text-align: left;
    width: 660px;
}

body.registration-myregistrations-home .HomeBodyContent .EventContainer h1 { font-size: 1.5em; }

body.registration-myregistrations-default .Intro,
body.registration-myregistrations-changepassword .Intro,
body.registration-myregistrations-home .Intro { height: 8px }

body.registration-myregistrations-default .Intro h2,
body.registration-myregistrations-changepassword .Intro h2,
body.registration-myregistrations-home .Intro h2 {
    color: #333;
    float: right;
    font-family: Georgia, Times New Roman, Serif;
    font-weight: bold;
    padding: 0 16px;
    text-align: right;
    top: 0;
    width: 960px;
}

body.registration-myregistrations-default .LifeStyleImage,
body.registration-myregistrations-changepassword .LifeStyleImage,
body.registration-myregistrations-home .LifeStyleImage { display: none }

body.registration-myregistrations-home fieldset.Buttons {
    float: right;
    margin-top: 3px !important;
    width: auto;
}

div.EventLosenge-Default {
    border-radius: 8px;
    clear: both;
    margin: 10px 0 10px 0;
    min-height: 40px;
    padding: 5px;
}

div.EventLosenge-Default:hover { box-shadow: 0 0 20px rgba(0, 0, 0, 0.3); }

div.EventLosenge-Default h1 {
    cursor: pointer;
    float: left;
    font-family: Helvetica, Verdana, Calibri, Arial, Sans-Serif;
    font-size: 1.2em;
    font-weight: bold;
    padding-top: 9px;
}

div.EventLosenge-Default h1 span { font-size: .8em }

.Clear { clear: both; }

div.EventLosenge-Default div.Bookings {
    background: #fff;
    margin-top: 10px;
}

div.EventLosenge-Default div.Bookings div.SummaryBackground { background-color: #fff !important; }

div.EventLosenge-Default div.Bookings div.BookingSummary {
    -webkit-box-shadow: 0 2px 8px rgba(0, 0, 0, 0.25);
    background: -moz-linear-gradient(rgba(255, 255, 255, 0.05), rgba(0, 0, 0, 0.05));
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0.05)), color-stop(100%, rgba(0, 0, 0, 0.05)));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(rgba(255, 255, 255, 0.05), rgba(0, 0, 0, 0.05));
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(rgba(255, 255, 255, 0.05), rgba(0, 0, 0, 0.05));
    /* IE6-9 */
    background: -ms-linear-gradient(rgba(255, 255, 255, 0.05), rgba(0, 0, 0, 0.05));
    /* IE10+ */
    background: linear-gradient(rgba(255, 255, 255, 0.05), rgba(0, 0, 0, 0.05));
    /* W3C */
    border: 1px solid #babfc5;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.25);
    clear: both;
    cursor: pointer;
    /* Opera 11.10+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0dffffff', endColorstr='#0d000000', GradientType=0);
    float: left;
    left: -1px;
    margin: 5px 0 5px 3px;
    min-height: 80px;
    overflow-x: hidden;
    overflow-y: auto;
    padding: 3px 0;
    top: 100%;
    width: 640px;
    /*width: auto;*/
    z-index: 1;
}

div.EventLosenge-Default div.Bookings div.BookingSummary:hover {
    background-color: #fff;
    background-image: none;
}

div.EventLosenge-Default div.Bookings div.BookingSummary div.Section {
    border: none;
    clear: none;
    display: block;
    float: left;
    padding-left: 2px;
    padding-right: 2px;
    /*height:38px;*/
    width: 205px;
}

div.EventLosenge-Default div.Bookings div.BookingSummary div.Section:first-child {
    border-left: 0;
    border-right: 1px solid #fff;
    border-right: 1px solid #dee1e6;
}

div.EventLosenge-Default div.Bookings div.BookingSummary div.Section:last-child {
    border-left: 1px solid #fff;
    border-left: 1px solid #dee1e6;
    border-right: 0;
}

/*div.EventLosenge-Default div.Bookings div.BookingSummary div.Section {
    border: 0;
    border-bottom: none!important;
    border-top: none!important;
    display: inline;
    float: none;
    height: auto;
    width: auto;
}*/

div.EventLosenge-Default div.Bookings div.BookingSummary div.Section legend,
div.EventLosenge-Default div.Bookings div.BookingSummary div.Section label {
    color: #a3a6aa;
    cursor: pointer;
    font-weight: bold;
    text-transform: uppercase;
}

div.EventLosenge-Default div.Bookings div.BookingSummary div.Section legend {
    font-size: .7em;
    text-align: center;
    width: 205px;
}

div.EventLosenge-Default div.Bookings div.BookingSummary div.Section label {
    clear: left;
    display: block;
    float: left;
    font-size: .7em;
    line-height: 12px;
    margin-right: 6px;
    min-height: 12px;
    padding: 5px 0 0 0;
    text-align: right;
    width: 50px;
}


div.EventLosenge-Default div.Bookings div.BookingSummary div.Registration label {
    clear: left;
    display: block;
    float: left;
    font-size: .7em;
    line-height: 12px;
    margin-right: 6px;
    min-height: 12px;
    padding: 5px 0 0 0;
    text-align: right;
    width: 75px;
}

div.EventLosenge-Default div.Bookings div.Booking-Cancelled {
    border-color: red;
    border-width: 2px;
}

div.EventLosenge-Default div.Bookings div.Booking-Confirmed {
    border-color: blue;
    border-width: 2px;
}

div.EventLosenge-Default div.Bookings div.Booking-Payment-pending {
    border-style: dashed;
    border-width: 2px;
}

div.EventLosenge-Default div.Bookings div.BookingSummary div.Section input,
div.EventLosenge-Default div.Bookings div.BookingSummary div.Section select,
div.EventLosenge-Default div.Bookings div.BookingSummary div.Section option {
    background: transparent;
    border: 0;
    color: #505357;
    cursor: pointer;
    display: block;
    float: left;
    font-size: .7em;
    font-weight: bold;
    height: auto;
    line-height: 12px;
    padding: 5px 0 0 0;
    text-transform: none;
    width: 145px;
}

div.EventLosenge-Default div.Bookings div.BookingSummary div.Registration input,
div.EventLosenge-Default div.Bookings div.BookingSummary div.Registration select,
div.EventLosenge-Default div.Bookings div.BookingSummary div.Registration option {
    background: transparent;
    border: 0;
    color: #505357;
    cursor: pointer;
    display: block;
    float: left;
    font-size: .7em;
    font-weight: bold;
    height: auto;
    line-height: 12px;
    padding: 5px 0 0 0;
    text-transform: none;
    width: 105px;
}

div.EventLosenge-Default div.Bookings div.BookingSummary div.Section fieldset {
    border: 0;
    float: none;
    margin: 0 !important;
    min-height: 0px;
    padding-left: 1px; /*So Fieldset legend positions correctly in FF*/
    width: auto;
}

div.EventLosenge-Default div.Bookings div.BookingSummary input.MoneyData {
    text-align: right;
    width: 85px !important;
}

div.EventLosenge-Default div.Bookings div.BookingSummary hr {
    border: none;
    border-top: 1px solid #dee1e6;
    clear: left;
    float: left;
    margin: 0;
    margin-top: 3px;
    padding: 0;
    width: 150px;
}

div.BookingSummary div.Attendees fieldset input {
    margin-right: 0;
    padding-right: 0;
    width: 120px !important;
}

div.BookingSummary div.Attendees fieldset input.Substituted {
    margin-left: 0;
    padding-left: 0;
    width: 12px !important;
}